Bug 618951 - Document: How to set up /etc/security/limits.conf
Document: How to set up /etc/security/limits.conf
Status: CLOSED CANTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Security_Guide (Show other bugs)
6.1
All Linux
low Severity medium
: rc
: ---
Assigned To: Paul Kennedy
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-28 03:10 EDT by Masahiro Ito
Modified: 2015-04-19 20:48 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-03 16:09:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Masahiro Ito 2010-07-28 03:10:04 EDT
Description of problem:

Can you add descriptions of how to set up /etc/security/limits.conf file? If your system permits for users to log-in, you usually want to limit users' resources.

Keeping in mind that a lot of users use limits.conf, it's worth adding the description to RHEL documents, even though there is a man page of limits.conf.


Version-Release number of selected component (if applicable):

Appendix B. Revision History
Revision 1.5 Apr 19 2010 Scott Radvan sradvan@redhat.com
Minor fixes, final build for Beta
Comment 2 Scott Radvan 2010-07-28 17:15:50 EDT
I need specific details to document this, I don't have this information. Marking NEEDINFO.
Comment 3 Paul Kennedy 2010-11-19 11:55:36 EST
Setting NEEDINFO again per Comment 2.
Comment 4 Paul Kennedy 2010-11-19 16:29:57 EST
Redarding NEEDINFO, is the intent to provide a more in-depth description than the man page. Or, is there a need to provide more in-depth examples? Other information?
Comment 5 Paul Kennedy 2010-11-30 16:09:27 EST
The NEEDINFO flag has been set since 2010-07-28. More clarification is needed to proceed. Please refer to Comment 4. Thank you.
Comment 7 Paul Kennedy 2011-06-03 16:09:45 EDT
Not enough information has been provided to address this bug, despite setting NEEDINFO flag. Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.